function FileData_Pairs(x)
{
x.t("tibemsproducerinfo","objects");
x.t("parameter","description");
x.t("parameter","future");
x.t("description","tibems_timeout");
x.t("description","admin");
x.t("tibemsdetaileddeststat","page");
x.t("user","name");
x.t("end-call","prodinfos");
x.t("497","tibemsdetaileddeststat");
x.t("type","matching");
x.t("response","tibems_not_found");
x.t("connection","collection");
x.t("tibemsadmin","tibemsadmin_getproducerstatistics");
x.t("tibemsadmin","admin");
x.t("tibems-status","end-call");
x.t("objects","connectionid");
x.t("tibems_timeout","administrative");
x.t("tibemsstatdata","page");
x.t("tibems_status","tibemsadmin_getproducerstatistics");
x.t("cobol","call");
x.t("tibemstopicinfo","object");
x.t("status","codes");
x.t("status","code");
x.t("found","matching");
x.t("tibems_invalid_admin_id","return");
x.t("specified","user");
x.t("specified","parameters");
x.t("specified","collection");
x.t("specified","producers");
x.t("462","tibco");
x.t("name","may");
x.t("name","returned");
x.t("char","username");
x.t("returning","tibems-status");
x.t("codes","status");
x.t("const","char");
x.t("parameters","parameter");
x.t("parameters","tibemsstatdata");
x.t("parameters","status");
x.t("parameters","declaration");
x.t("prodinfos","reference");
x.t("prodinfos","usage");
x.t("zero","parameter");
x.t("statistical","information");
x.t("destination","cobol");
x.t("destination","specified");
x.t("destination","name");
x.t("destination","returning");
x.t("destination","tibemsqueueinfo");
x.t("tibemsadmin_getproducerstatistics","tibemsadmin");
x.t("tibemsadmin_getproducerstatistics","tibemsadmin_getproducerstatistics");
x.t("tibemsadmin_getproducerstatistics","function");
x.t("tibemsadmin_getproducerstatistics","tibco");
x.t("tibemsadmin_getproducerstatistics","using");
x.t("collection","tibemsproducerinfo");
x.t("collection","function");
x.t("collection","tibems_long");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("may","include");
x.t("tibems_not_found","producers");
x.t("stores","returned");
x.t("match","specified");
x.t("admin","reference");
x.t("admin","tibemscollection");
x.t("admin","producer");
x.t("returned","destination");
x.t("returned","producer");
x.t("returned","specify");
x.t("wildcards","remarks");
x.t("purpose","returns");
x.t("reference","prodinfos");
x.t("reference","username");
x.t("code","description");
x.t("tibemscollection","collection");
x.t("producer","data");
x.t("producer","statistics");
x.t("return","producers");
x.t("tibco","software");
x.t("message","producers");
x.t("null","producers");
x.t("username","specified");
x.t("username","value");
x.t("username","tibemsdestinationinfo");
x.t("include","wildcards");
x.t("value","destination");
x.t("value","admin");
x.t("value","connectionid");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("connections","specified");
x.t("waiting","server");
x.t("administrative","connection");
x.t("administrative","query");
x.t("location","specified");
x.t("remarks","returns");
x.t("page","497");
x.t("page","462");
x.t("information","message");
x.t("information","producers");
x.t("tibemsdestinationinfo","destination");
x.t("data","location");
x.t("query","timed");
x.t("future","username");
x.t("destinations","type");
x.t("tibemsqueueinfo","tibemstopicinfo");
x.t("administration","tibemsadmin");
x.t("tibems_long","connectionid");
x.t("call","tibemsadmin_getproducerstatistics");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("using","administrative");
x.t("returns","statistical");
x.t("returns","information");
x.t("producers","found");
x.t("producers","specified");
x.t("producers","destination");
x.t("producers","match");
x.t("producers","returned");
x.t("producers","connections");
x.t("producers","destinations");
x.t("producers","including");
x.t("statistics","using");
x.t("timed","waiting");
x.t("connectionid","const");
x.t("connectionid","zero");
x.t("connectionid","value");
x.t("including","statistical");
x.t("specify","null");
x.t("matching","specified");
x.t("matching","destination");
x.t("object","tibems_invalid_admin_id");
x.t("server","response");
}
